Issue 100650 - Please assign a shortcut to new slide by default
Summary: Please assign a shortcut to new slide by default
Status: CLOSED WONT_FIX
Alias: None
Product: Impress
Classification: Application
Component: ui (show other issues)
Version: OOo 3.0.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: requirements
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-29 22:19 UTC by fangq
Modified: 2010-07-21 11:14 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description fangq 2009-03-29 22:19:05 UTC
Similar to issue #100649, another very inconvenient feature that has been long
missing is the shortcut for adding a new slide. I know I can right click on the
preview panel and select the pop-up menu, also from menu Insert\Slide, but this
shortcut is so frequently used and should not leave for user's customization. It
will also make lives a lot easier for users who do not want to move hands
frequent to grab mouse during their slide-making.

It would be nice to set it to Ctrl+M, as consistent to Powerpoint's settings.
Comment 1 wolframgarten 2009-03-30 07:59:50 UTC
Reassigned.
Comment 2 christoph.lukasiak 2010-07-07 10:03:57 UTC
=> alt+i+e fix that problem .. a better solution like Ctrl+M, ctrl+i or ctrl+s
etc. (for insert slide) are already in use; and to add an unintuitive shortcut
to replace an other unintuitive shortcut by limitating shortcut possibilities
for future needs make less sense

.. so i do not see a better solution at this point, but please do not hesitate
to reopen this issue if you have anything to add that brings this issue further

thx
Comment 3 Mechtilde 2010-07-21 11:14:59 UTC
wontfix -> closed